FROM mwaeckerlin/ubutu-base
MAINTAINER "Marc Wäckerlin"

RUN apt-get update \
 && apt-get install --no-install-recommends --no-install-suggests -y xvfb webtester \
 && /cleanup.sh

ADD runtests.sh runtests.sh

VOLUME /tests

WORKDIR /tests
CMD /runtests.sh
